Bug 993721 - [abrt] linphone-3.6.1-2.fc19: __memcpy_ssse3_back: Process /usr/bin/linphone was killed by signal 11 (SIGSEGV)
[abrt] linphone-3.6.1-2.fc19: __memcpy_ssse3_back: Process /usr/bin/linphone ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: linphone (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
abrt_hash:2a271a75a6edbb021ececa87cdf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 07:50 EDT by Karel Volný
Modified: 2015-02-17 11:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:36:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (160.60 KB, text/plain)
2013-08-06 07:50 EDT, Karel Volný
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-06 07:50 EDT, Karel Volný
no flags Details
File: core_backtrace (35.29 KB, text/plain)
2013-08-06 07:50 EDT, Karel Volný
no flags Details
File: dso_list (13.56 KB, text/plain)
2013-08-06 07:50 EDT, Karel Volný
no flags Details
File: environ (3.02 KB, text/plain)
2013-08-06 07:51 EDT, Karel Volný
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-06 07:51 EDT, Karel Volný
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-06 07:51 EDT, Karel Volný
no flags Details
File: maps (70.31 KB, text/plain)
2013-08-06 07:51 EDT, Karel Volný
no flags Details
File: open_fds (259 bytes, text/plain)
2013-08-06 07:51 EDT, Karel Volný
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-08-06 07:51 EDT, Karel Volný
no flags Details
File: var_log_messages (318 bytes, text/plain)
2013-08-06 07:51 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2013-08-06 07:50:38 EDT
Description of problem:
I've tried to do a videocall via my provider's RTP proxy and it crashed right after the other party accepted the call.

Version-Release number of selected component:
linphone-3.6.1-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        linphone
crash_function: __memcpy_ssse3_back
executable:     /usr/bin/linphone
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __memcpy_ssse3_back at ../sysdeps/x86_64/multiarch/memcpy-ssse3-back.S:135
 #1 memcpy at /usr/include/bits/string3.h:51
 #2 oc_img_plane_copy_pad at encode.c:1434
 #3 th_encode_ycbcr_in at encode.c:1524
 #4 theora_encode_YUVin at encapiwrapper.c:96
 #5 enc_process at videofilters/theora.c:343
 #6 ms_filter_process at base/msfilter.c:303
 #7 call_process at base/msticker.c:228
 #8 run_graph at base/msticker.c:242
 #13 run_graphs at base/msticker.c:261
Comment 1 Karel Volný 2013-08-06 07:50:43 EDT
Created attachment 783276 [details]
File: backtrace
Comment 2 Karel Volný 2013-08-06 07:50:46 EDT
Created attachment 783277 [details]
File: cgroup
Comment 3 Karel Volný 2013-08-06 07:50:51 EDT
Created attachment 783278 [details]
File: core_backtrace
Comment 4 Karel Volný 2013-08-06 07:50:55 EDT
Created attachment 783279 [details]
File: dso_list
Comment 5 Karel Volný 2013-08-06 07:51:00 EDT
Created attachment 783280 [details]
File: environ
Comment 6 Karel Volný 2013-08-06 07:51:03 EDT
Created attachment 783281 [details]
File: exploitable
Comment 7 Karel Volný 2013-08-06 07:51:06 EDT
Created attachment 783282 [details]
File: limits
Comment 8 Karel Volný 2013-08-06 07:51:09 EDT
Created attachment 783283 [details]
File: maps
Comment 9 Karel Volný 2013-08-06 07:51:12 EDT
Created attachment 783284 [details]
File: open_fds
Comment 10 Karel Volný 2013-08-06 07:51:19 EDT
Created attachment 783285 [details]
File: proc_pid_status
Comment 11 Karel Volný 2013-08-06 07:51:32 EDT
Created attachment 783286 [details]
File: var_log_messages
Comment 12 Karel Volný 2013-08-06 08:14:25 EDT
seems like theora problem - if I disable this codec in preferences, I'm getting the same behaviour as described in bug #993780
Comment 13 Fedora End Of Life 2015-01-09 14:19:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:36:42 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.